RubyGems Navigation menu

activerecord-pg-extensions 0.4.4

Several extensions to ActiveRecord's PostgreSQLAdapter.

Versions:

  1. 0.4.4 - March 18, 2022 (15,5 ko)
  2. 0.4.3 - February 11, 2022 (15,5 ko)
  3. 0.4.2 - October 07, 2021 (15,5 ko)
  4. 0.4.1 - September 30, 2021 (15,5 ko)
  5. 0.4.0 - September 30, 2021 (15,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (2):

activerecord >= 6.0, < 7.1
railties >= 6.0, < 7.1

Dépendances de Development (8):

appraisal ~> 2.4
byebug ~> 11.1
pg ~> 1.2
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.7
rubocop-rake ~> 0.5
rubocop-rspec ~> 2.3

Propriétaires:

Pushed by:

Auteurs:

  • Cody Cutrer

Total de contrôle SHA 256:

668151f753752ec0c93f2471b8d4ab11492f8904a6090ccaa85160895968ec96

Total de téléchargements 48 342

Pour cette version 14 112

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Liens: